geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Forrest Xia <forres...@gmail.com>
Subject Re: [DISCUSSION] How to compile GEP
Date Tue, 28 May 2013 16:04:34 GMT
will do pde plugin 1.2 release first.


On Tue, May 28, 2013 at 11:50 PM, Shawn Jiang <genspring@gmail.com> wrote:

> this is what we have in GEP 3.0 beta and 3.0 release.
>
> [Known issue]
> 1. GEP 3.0-beta-1 uses maven-eclipsepde-plugin v1.1, which means it can
> not be built successfully on 64bit win7 and 64bit macos. See following
> JIRAs for details.
> - https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-737 Could not
> build GEP3.0 under win7-64bit
> - https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-674 Could not
> build GEP3.0 under macos-64bit
> 2. Also, please use maven v2.2.1 to build GEP 3.0-beta-1 as following
> JIRA is still open.
> - https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-694 Can not
> build GEP with maven 3.0
>
>
> On Tue, May 28, 2013 at 11:23 PM, Kevan Miller <kevan.miller@gmail.com>wrote:
>
>>
>> On May 28, 2013, at 11:21 AM, Shawn Jiang <genspring@gmail.com> wrote:
>>
>> > Kevan,
>> >
>> > Are you using Mac 64bit ?
>>
>> Yes.
>>
>> --kevan
>>
>
>
>
> --
> Shawn
>



-- 
Thanks!

Regards, Forrest

Mime
View raw message